Subject: Re: [Secdispatch] Requesting agenda time for draft-krose-multicast-security

From: "Morten V. Pedersen" <[email-masked]>
Date: Sun, 31 Oct 2021 20:12:18 +0100

Hi all,
Have been monitoring this (and the drafts e.g. in MBONED) for a while.

Since Eric brought up the question of use-cases I just wanted to share 
my view. We definitely have use-cases (often within entertainment or 
educational scenarios) for multicast to the browser. We've for several 
years been working on multicasting e.g. over local 802.11 networks (see 
some of our demos here: https://youtu.be/LuHRXIRZu-s).

Having no multicast to the browser means that these solutions can only 
function with dedicated apps.

I'm personally no security expert, but I truly hope this group will find 
the resources to work on this, as we clearly need a solid security model 
for these types of solution.

All the best,
Morten